h1, h2, h3, h4, h5, h6, p, ul, li {
margin: 0;
padding: 0;
}


div#banner {
	position: absolute;
	left: 1px;
	top: 1px;
	font-size: 13px;
	font-weight: 700;
	background: url(images/bg_menu.gif) repeat-x;
	width: 1002px;
	z-index: 1000;
}

div#banner h1, div#menu h2 {
margin: 0;
padding: 0;
}

div#banner h1 a {
display: block;
width: 270px;
height: 120px;
}
div#banner h1 a span, div#banner .skip {
position: absolute;
top: -10000px;
left: -10000px;
z-index: 1000;
}

ul#menu {
color: #fff;
margin: 0;
padding: 0;
font-weight: 700;
height: 30px;
}


ul#menu li {
display: inline;
margin: 0;
position: relative;
float: left;
background: url(images/menu_line.gif) repeat-y right top;
}

ul#menu h2, ul#menu h3 {
font-size: 100%;
display: inline;
}

ul#menu li a, ul#menu li a:visited {
color: #fff;
text-decoration: none;
padding: 11px 0 13px 0;
background: url(images/bg_on.gif) repeat-x;
display: block;
text-align: center;
}

ul#menu li a:hover {
text-decoration: none;
color: #fc0;
background: url(images/menu_line.gif) repeat-y right top;
}

ul#menu div {
display: none;
}

ul#menu li.mega div {
width: 200px;
position: absolute;
top: 40px;
left: 0;
padding: 0;
background: #ffc;
color: #000;
font-size: 11px;
border-bottom: 1px solid #7A8386;
z-index: 1000;
}

ul#menu li.hovering div {
display: block;
}

ul#menu li.mega div a, ul#menu li.mega div a:visited {
display: block; padding: 7px 0 9px 0; text-align: left!important; font-size: 13px; color: #fff; background: #51595E; border-top: 1px dotted #7A8386; line-height: 13px;}

ul#menu li.mega div a:hover{ color: #fc0; background: #43494E;}

ul#menu li.mega div a span, ul#menu li.mega div a:visited span{padding: 0 10px;}

ul#menu div h3 {
color: #000;
font-weight: bold;
font-size: 13px;
}
ul#menu div p {
margin: 2px 0 5px 0;
padding: 0;
font-weight: normal
}

ul#menu div p em{
	font-weight: 700;
	font-style: normal;
	color: #000;
}

#one{
	width: 125px;
}

#two{
	width: 125px;
}

#three{
	width: 125px;
}

#four{
	width: 125px;
}

#five{
	width: 125px;
}

#six{
	width: 125px;
}

#seven{
	width: 125px;
}

#eight{
	width: 127px;
	background: none!important;
}
	

